Subject: Ticket Assigned - Re: Your products are on the way
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 10:30:21 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way 
Good day
I have spoken to home center help and informed that I accidentally put house 12 in my address which is wrong. My house number is 2.
She promised to update the delivering service and have them call me.
I hope my shipment arrives to me safely!
Sent from my iPhone

> On 6 May 2021, at 11:49 AM, Home Centre <[email-masked]> wrote:
> 
> 
> Order number 8258466200 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Living Dining Bedroom Kids Bathroom Kitchen Furniture Dècor & Furnishings
> Your products have been shipped.
> Hi Nawal Alkazemi, your order number is 8258466200.
> The tracking number is FP0506210005738.
> Order shipping to 
> Nawal Alkazemi
> block 6 street 4 avenue 2 house 12
> Hawally, Kuwait 
> Mobile: +965 99737399
> Payment Method: 
> 
> 
> 
> Order DetailsConsignment Number: 88883001124920210506
> Item
> Description
> Shipped Quantity
>  
> HOME CENTRE 
> Storage Pro canister - 1700 ml 
> Color: White 
> 2
>  
> HOME CENTRE 
> Slim Line Cereal Dispenser - 3.2 L 
> Color: White 
> 2
>  
> HOME CENTRE 
> Dixie Storage Box with Lid 
> Color: White 
> 6
>  
> HOME CENTRE 
> Storage Pro Container - 4.5 L 
> Color: White 
> 4
>  
> HOME CENTRE 
> Gilded Metallic Waste Bin 
> Color: Gold 
> 4
>  
> HOME CENTRE 
> Alex Tissue Box 
> Color: Cream 
> 2
>  
> HOME CENTRE 
> Slim Line Cereal Dispenser - 4.2 L 
> Color: White 
> 2
>  
> HOME CENTRE 
> 3-Piece Storage Box Set 
> Color: Clear 
> 2
>  
> HOME CENTRE 
> Storage Pro canister - 1100 ml 
> Color: White 
> 2
>  
> HOME CENTRE 
> Dixie Storage Box with Lid 
> Color: White 
> 4
>  
> HOME CENTRE 
> Storage Pro Canister - 2.3 L 
> Color: White 
> 2
>  
> HOME CENTRE 
> Golden Leaf Waste Bin 
> Color: Gold 
> 2
>  
> HOME CENTRE 
> Golden Leaf Square Tissue Box Cover 
> Color: Gold 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @askhomecentre.
>  
> 	
> Call us on 18-00-871. 
> Saturday - Thursday, 9 AM - 10 PM.
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88883001124920210506_8258466200_1620290954866>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2535460